#u1599-4,#u1617-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1610-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1604-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1624-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1633-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1705-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u1705-7,#u1927-4
{
	font-family: ubuntu-n7, sans-serif;
}

